Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 959060 - Generated zanata config file contains invalid project type
Generated zanata config file contains invalid project type
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: Component-Logic (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-03 01:46 EDT by Patrick Huang
Modified: 2013-11-26 22:22 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.3.2-SNAPSHOT (20130506-1140)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:22:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Huang 2013-05-03 01:46:05 EDT
Description of problem:
Zanata generated config file contains invalid project type when project type is properties. 

Version-Release number of selected component (if applicable):
2.3

How reproducible:
Always

Steps to Reproduce:
1. Go to https://translate.zanata.org/zanata/iteration/view/zanata-server/master
2. Click on "Config file"
  
Actual results:
zanata.xml is downloaded with <project-type>Properties</project-type>. Note the capital P.

Expected results:
project type should be in lower case properties.

Additional info:
May as well check other project types that are correct
Comment 1 David Mason 2013-05-05 21:18:39 EDT
(In reply to comment #0)
> Version-Release number of selected component (if applicable):
> 2.3

From this morning's meeting I think this should be 2.2.2

project-type appears to be all lowercase in version 2.3 and 3.0-SNAPSHOT
Comment 2 Ding-Yi Chen 2013-05-06 00:52:59 EDT
VERIFIED with Zanata version 3.0.0-SNAPSHOT (20130506-1232)
and 2.3.2-SNAPSHOT (20130506-1140)
Comment 3 Sean Flanigan 2013-11-26 22:22:21 EST
Closing bugs which were VERIFIED with snapshots <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.